Subject: Ticket Assigned - Order delivery Issue | Your order number is 6158487669
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 03:50:17 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order delivery Issue | Your order number is 6158487669 Hello team,

I usually order from you and I don’t normally face any issues however I have been having problems with the delivery man who is supposed to deliver my package. 

Everyday he sends me WhatsApp asking for my address, when I send it to him he doesn’t reply. When I tried calling him he doesn’t answer. This happened yesterday & in the night I received an SMS that my package has not been delivered because of “Address change” this is a lie, I have not changed my address in 3 years, you can check my account. 

Today was the same exactly. He sent me a message and I sent the address. I called but he didn’t answer!!!

I want my package delivered please. HELP!

Your order number is 6158487669

Regards,
Inas
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4679633